package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioRetornoBancario extends DefaultItemMenuSistema {

	public ItemMenuRelatorioRetornoBancario() {
		super("indexController.mniRelatorioRetornoBancario.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIORETORNOBANCARIO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/importarRetornoBancario.zul",
                Labels.getLabel("relatorioRetornoBancario.window.title"), getArgs(), desktop);
		
	}
}
